body{background:#f6fcfe; font-size:16px; font-family:"Bai Jamjuree", sans-serif;}

body a { transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; -ms-transition: 0.5s all;}

a{color:#009999;}
a:hover{text-decoration:none;}

input:focus , button:focus , a:focus{outline:none; text-decoration:none;}


.btn-default{background:#f79420; border:none; padding:6px 8px; text-align:center; color:#fff; font-size:14px; border-radius:5px;}
.btn-default:hover, .btn-default:active, .btn-default:focus , .btn-default:focus-visible{background:#ef8407 !important; color:#fff !important;}

.btn-whatsapp{background:#3de963; border:none; padding:6px 8px; text-align:center; color:#fff; font-size:14px; border-radius:5px; display:block;}
.btn-whatsapp:hover, .btn-whatsapp:active, .btn-whatsapp:focus , .btn-whatsapp:focus-visible{background:#38d587 !important; color:#fff !important;}

.whatsapp-btn-bar{ margin-top:8px; display:block;}


.top-header-bar{background:#f48c1a; padding:4px 0 6px 0px; margin-bottom:10px; color:#fff; font-size:16px;}

.header-number{margin-top:4px;}
.header-number a{font-size:16px; color:#000;}
.header-number a:hover{text-decoration:underline;}
.header-social-container{text-align:right; margin-top:2px;}
.header-social-container a{color:#fff; font-size:14px; margin-left:10px;}

.header-offer-code{text-align:center; font-size:16px; color:#000; margin-top:3px;}
.header-offer-code span{border:1px dashed #fff; padding:4px 5px; border-radius:5px;}

.top-search-bar{background:#fff; padding:0px 0px; border-bottom:1px solid #ccc;}
.top-search-bar .top-logo{max-height:65px;}
.top-search-bar .search-bar{border:1px solid #ccc; padding:8px; border-radius:5px;}
.top-search-bar .search-bar .line{font-size:25px; font-weight:200; line-height:35px; color:#999;}
.top-search-bar .search-bar .select-input{width:100%; font-size:14px; color:#999999; border:1px solid #fff; padding:5px 5px;}
.top-search-bar .search-bar .text-input{width:100%; font-size:14px; color:#999999; border:1px solid #fff; padding:5px 5px;}
.top-search-bar .search-bar .select-input:focus-visible, .top-search-bar .search-bar .text-input:focus-visible{border:1px solid #fff;}

.header-login-btn-bar{margin-top:15px; text-align:right;}

.top-header-menu-bar{background:#fff; border-bottom:1px solid #ccc;}
.top-header-menu-bar .menu-list ul{margin:0px; padding:0px; list-style:none;}
.top-header-menu-bar .menu-list > ul > li{display:inline-table; padding:5px 0px;}
.top-header-menu-bar .menu-list > ul > li > a{padding:5px 10px; line-height:30px; font-size:14px; font-weight:600; color:#212529;}
.top-header-menu-bar .menu-list > ul > li:hover > a, .top-header-menu-bar .menu-list > ul > li.active > a{color:#f48c1a;}

.top-header-menu-bar .menu-list .sub-menu{margin:0; padding:0px; position:absolute; min-width:150px; background:#fff; z-index:999; display:none; border:1px solid #ccc; border-bottom:none;}
.top-header-menu-bar .menu-list .sub-menu li  a{display:block; padding:6px 5px 6px 15px; color:#000; font-size:16px; border-bottom:1px solid #ccc;}
.top-header-menu-bar .menu-list .sub-menu > li:hover > a, .top-header-menu-bar .menu-list .sub-menu > li.active > a{background:#f48c1a; color:#fff;}


.top-header-menu-bar .menu-list .sub-menu .fa-chevron-right{float:right; margin-top:4px; font-size:14px;}

.top-header-menu-bar .menu-list .sub-menu .third-menu{margin:0; top:0; left:120px; padding:0px; position:absolute; min-width:150px; background:#fff; z-index:999; display:none; border:1px solid #ccc; border-bottom:none;}

.top-header-menu-bar .menu-list .sub-menu > li > .third-menu li:hover > a, .top-header-menu-bar .menu-list .sub-menu > li > .third-menu li.active > a{background:#f48c1a; color:#fff;}


.shipping-info-bar{background:#fff; padding:20px 0px; margin:0px; font-size:14px; color:#000;}
.shipping-info-bar .box{background:#fff; padding:30px 10px; border-radius:5px; transform:none; will-change:transform; transition:all .25s ease; box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%); margin:10px 10px;}
.shipping-info-bar .box:hover{transform:scale(1.07);}
.shipping-info-bar .img-box{height:60px;}
.shipping-info-bar .img-box img{max-height:50px;}
.shipping-info-bar .name{font-size:16px; font-weight:700; text-transform:uppercase; }


.home-cat-list{margin:0px 0; background:#e6f2f1; padding:10px 0 10px 0px;}
.home-cat-list.active{background:none/*url(../images/bg.png) right repeat-y #f6fcfe*/;}
.home-cat-list .heading{text-align:left; margin:5px 0 0px 25px; text-transform:uppercase;}
.home-cat-list .heading a{color:#000; font-weight:bold; font-size:18px; line-height:20px;}
.home-cat-list .h_line{margin:0 0 5px 0;}
.home-cat-list  .view-btn-bar{text-align:right; margin-top:5px; margin-right:20px;}
.home-cat-list  .view-btn-bar a{color:#000; font-weight:500;}
.home-cat-list  .view-btn-bar a:hover{color:#f48c1a;}

.home-cat-list .products-list li{width:16.2%;}



.products-list{margin:0px 0 10px 0; padding:0px; list-style:none;}
.products-list li{display:inline-table; width:24.3%; box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%); background:#fff; margin:10px 1px; padding:15px; border-radius:5px; position:relative; }
.products-list .img-bax{position:relative; height:170px; overflow:hidden;}
.products-list .img-bax img{max-height:170px; transform:none; will-change:transform; transition:all .25s ease; margin:0 auto;}
.products-list li:hover img{transform:scale(1.07);}
.products-list .name{height:40px; overflow:hidden; margin-top:5px;}
.products-list .name a{font-size:14px; line-height:18px; font-weight:700; color:#000;}
.products-list .price-bar{border-top:1px dashed #ccc; margin-top:5px; font-size:14px; color:#666;}
.products-list .price-bar .price{color:#f48c1a; font-size:16px; font-weight:700;}
.products-list .price-bar td{padding:5px 0px;}
.products-list .in_stock-bar{margin:15px 0px; font-size:12px; color:#666;}

.hexatrust-bar{background:#fff; padding:20px 0px; box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%);}
.hexatrust-bar .heading{color:#000; font-weight:bold; font-size:22px; text-align:center;}
.hexatrust-bar .h_line{margin:0 auto 0px;}


.brand-bar{padding:20px 0px; box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%);}
.brand-bar .heading{color:#000; font-weight:bold; font-size:22px; text-align:center;}
.brand-bar .h_line{margin:0 auto 0px;}

.img-brand{background:#fff;   margin:10px 10px; border:1px solid #f2f2f2; border-radius:5px; transform:none; will-change:transform; transition:all .25s ease; min-height:100px; padding:30px; cursor:pointer;}
.img-brand:hover{box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%);}
.img-brand img{max-width:100px;}
.img-brand:hover img{transform:scale(1.07);}

.slick-prev:before, .slick-next:before{font-size:35px !important; color:#f7942075 !important;}
.slick-prev{left:-35px !important;}
.slick-next{right:-25px !important;}

.slick-slider{
    .slick-arrow{
        display:none !important;
    }
    &:hover{
        .slick-arrow{
            display:block !important;
        }
    }
}



.testimonials-bar{padding:20px 0px; box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%); background:#fff;}
.testimonials-bar .heading{color:#000; font-weight:bold; font-size:22px; text-align:center;}
.testimonials-bar .h_line{margin:0 auto 0px;}

.testimonials-list{padding:10px 25px;}
.testimonials-list .list{cursor:pointer; padding:10px 10px; margin:10px 10px; border-radius:4px; }
.testimonials-list .list:hover{box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%);}
.testimonials-list .img-user{border-radius:50%; border:1px solid #f48c1a; width:75px; margin-bottom:5px;}
.testimonials-list .img-user img{width:75px; height:75px; border-radius:50%;}
.testimonials-list .review_content{color:#888; font-size:16px; font-weight:500; line-height:25px; margin-bottom:5px;}
.testimonials-list .name{color:#333; font-size:15px; font-weight:500;}
.testimonials-list .rating .fa{color:#ffb800; font-size:16px;}

.home-blogs-bar{box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%); padding:20px 0;}
.home-blogs-bar .heading{color:#000; font-weight:bold; font-size:22px; text-align:center;}
.home-blogs-bar .blogs-list{margin:0px; padding:0px 10px; list-style:none;}
.home-blogs-bar .blogs-list li{width:19.3%; display:inline-table; background:#fff; box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%); padding:10px; border-radius:5px; margin:10px 2px}
.home-blogs-bar .blogs-list li .img-box{height:200px; overflow:hidden; margin-bottom:10px; transform:none; will-change:transform; transition:all .25s ease;}
.home-blogs-bar .blogs-list li .img-box img{margin:0 auto; max-height:200px;}
.home-blogs-bar .blogs-list li .img-box:hover img{transform:scale(1.07);}
.home-blogs-bar .blogs-list .name a{font-size:16px; color:#000000; font-weight:600; height:45px; overflow:hidden; display:block;}
.home-blogs-bar .blogs-list .name:hove a{color:#f48c1a;}
.home-blogs-bar .blogs-list .short_content{height:115px; color:#333; font-size:13px; overflow:hidden; border-bottom:1px solid #CCCCCC; padding-bottom:10px; margin-bottom:10px; }
.home-blogs-bar .blogs-list .read-more-btn{display:block; color:#333; font-weight:500;}
.home-blogs-bar .blogs-list .date{text-align:right; font-size:16px; color:#333;}

.about-us-bar{background:#fff; padding:20px 0px; box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%);}
.about-us-bar .heading{color:#000; font-weight:bold; font-size:22px; text-align:center;}
.about-us-bar .h_line{margin:0 auto 0px;}
.content-box{text-align:justify;}


.filter-bar{position:relative; margin:20px 0px; background:#fff; line-height:22px; font-size:15px; border-radius:4px; box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%);}	
.filter-bar .search-div{ padding:5px 15px; width:100%;}
.filter-bar .filter-title{font-size:16px; color:#fff; background:#f48c1a; padding:12px 10px; /*cursor:pointer;*/ border-radius: 7px 7px 0 0;}
.filter-bar .filter-div{/*display:none; position:absolute; */width:100%; border:1px solid #e9e9ed; z-index:9999; background:#fff;}

.filter-bar .filter-items{margin:0px 0px 10px 0; padding:0px; list-style:none; max-height:265px; overflow:auto; float:none;}
.filter-bar .filter-items li{padding-left:12px; margin-bottom:2px;}
.filter-bar .filter-items li a{color:#000; font-size:13px; line-height:28px;}
.filter-bar .filter-items li .checkbox{width:18px; height:18px; float:left; margin-right:8px; border:2px solid #dae3ec;}
.filter-bar .filter-items li.active a{font-weight:bold;}

.heading-bg{margin:25px 5px 5px 0px; background:#fff; border-radius:4px; box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%); padding:10px 15px;}
.heading-bg .heading{line-height:35px; font-size:30px; padding:0px; margin:0px;}


.white-box{padding:20px; margin:20px 0px; background:#fff; line-height:22px; box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%); text-align:justify;}
.white-box .heading, .white-box h1{color:#f48c1a; font-weight:bold; font-size:35px; margin:0px; padding-bottom:10px;  text-align:left;}
.white-box h2, .white-box h3, .white-box h4, .white-box h5, .white-box h6{color:#f48c1a; font-weight:600; font-size:30px; margin:0px; padding-bottom:10px; text-align:left;}
.white-box h3{font-size:25px;}
.white-box h4{font-size:20px;}
.white-box h5, .white-box h6{font-size:15px;}


.off-bar{background:url(../images/off.png) no-repeat; background-size:contain; width:45px; height:45px; padding-top:3px; top:-7px; left:0px; position:absolute; z-index:99; font-size:12px; line-height:14px; text-align:center; color:#fff;}
/*.off-bar.right-bar{right:7%;}*/

.form-box span{font-size:12px; font-weight:500;}
.req{font-size:13px; color:#CC0000;}

.captcha-code{background:#000; color:#fff; text-align:center; padding-top:4px; height:32px; font-size:17px;}
.form-box label{margin-bottom:0px;}
.form-box .form-group{margin-bottom:10px;}

.product-view-page .off-bar{left:16px;}

.h_line{border-top:3px solid #f48c1a; width:50px; margin:0 auto 20px;}


.product-view-page{margin:10px 0;}
.product-view-page .img-view{background:#fff; border-radius:4px; box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%); padding:10px 15px;}
.product_info{background:#fff; border-radius:4px; box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%); padding:10px 15px; margin-bottom:20px;}
.product_info .heading{color:#000; font-size:35px; margin:0px; padding:0px;}

.product_info .price-bar{font-size:20px; margin:5px 0px;}
.product_info .price-bar .price{font-size:25px; font-weight:600; color:#f48c1a; margin-right:10px;}
.product_info .price-bar .mrp{text-decoration: line-through;}
.product_info .discounted{color:#FF0000; font-size:15px; margin:5px 0;}

.share-product a{float:left; margin-right:5px;}
.product-view-page .xzoom{-webkit-box-shadow:none; box-shadow:none; margin-bottom:20px;}

.product_desc_tabs{}
.product_desc_tabs .nav-tabs{text-align:center; margin:0 auto; padding:0px;}
.product_desc_tabs .nav-tabs li{float:none; display:inline-table;}
.product_desc_tabs .nav-tabs li a{display:block; color:#333; font-weight:600; font-size:16px;}

.product_desc_tabs .nav-tabs>li.active>a, .product_desc_tabs .nav-tabs>li.active>a:focus, .product_desc_tabs .nav-tabs>li.active>a:hover, .product_desc_tabs .nav-tabs>li>a:hover{border:2px solid #fff; color:#f48c1a; background:none; border-bottom:2px solid #f48c1a;}

.product_desc_tabs .table{border:1px solid #ddd}
.product_desc_tabs .table tr:nth-of-type(odd){background:#f1f5f6eb;}
.product_desc_tabs .tab-pane{padding-top:10px;}

.p-descriptions-box .panel-title a{color:#333; font-size:19px;}
.p-descriptions-box .panel-title{padding-bottom:0px;}
.panel-title .glyphicon{float:right; font-size:18px;}
.panel-title .glyphicon-plus{display:none;}
.panel-title .collapsed .glyphicon-plus{display:block;}
.panel-title .collapsed .glyphicon-minus{display:none;}

.additional-upgrade-list{margin:5px 0 5px 0px; color:#333; font-size:16px; font-weight:500;}
.additional-upgrade-list ul{margin:0px; padding:0px; list-style:none;}
.additional-upgrade-list ul li{display:inline-table; margin-right:8px; border:1px solid #ccc; border-radius:4px; margin-bottom:10px; margin-top:2px;}
.additional-upgrade-list ul li.active{border:1px solid #f48c1a;}
.additional-upgrade-list ul li label{display:block; cursor:pointer; padding:4px 8px; margin:0px;}
.additional-upgrade-list ul li input{display:none;}

.blog-view-box{padding:20px; margin:0 0 20px 0px; background:#fff; line-height:22px; box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%);}
.blog-view-box .img-box img{box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%); padding:20px; border:1xp s #ccc; border-radius:4px; margin-bottom:35px;}

.blog-view-box .heading, .blog-view-box h1{color:#000; font-weight:bold; font-size:35px; margin:0px; padding-bottom:10px;}
.blog-view-box h2, .blog-view-box h3, .blog-view-box h4, .blog-view-box h5, .blog-view-box h6{color:#000; font-weight:600; font-size:30px; margin:0px; padding-bottom:10px;}
.blog-view-box h3{font-size:25px;}
.blog-view-box h4{font-size:20px;}
.blog-view-box h5, .blog-view-box h6{font-size:15px;}
.blog-view-box .content{text-align:justify; padding:10px 0;}
.blog-view-box .share-blog a{float:right; margin-left:8px;}




.default-banner{height:250px; margin-bottom:30px; padding-top:100px;}
.default-banner .heading{color:#3b3b3c; font-size:50px; text-align:center; font-weight:600;}

.related-products-list{background:#fff; padding:20px 0}
.related-products-list .heading{color:#000; font-size:20px; font-weight:600; text-align:center; margin:0px; padding:0px;}
.related-products-list .slick-prev{left:0px !important; z-index:99;}
.related-products-list .slick-next{right:5px !important; z-index:99;}
.related-products-list .r-products-list .box{box-shadow:0 10px 30px 0 rgb(0 0 0 / 10%); background:#fff; margin:10px 3px; padding:15px; border-radius:5px; position:relative;}
.related-products-list .r-products-list .box .img-bax{ position:relative; height:200px; overflow:hidden;}

.related-products-list .r-products-list .img-bax img{max-height:170px; transform:none; will-change:transform; transition:all .25s ease; margin:0 auto;}
.related-products-list .r-products-list li:hover img{transform:scale(1.07);}
.related-products-list .r-products-list .name{height:40px; overflow:hidden; margin-top:5px;}
.related-products-list .r-products-list .name a{font-size:14px; line-height:18px; font-weight:700; color:#000;}
.related-products-list .r-products-list .price-bar{border-top:1px dashed #ccc; margin-top:5px; font-size:14px; color:#666;}
.related-products-list .r-products-list .price-bar .price{color:#f48c1a; font-size:16px; font-weight:700;}
.related-products-list .r-products-list .price-bar td{padding:5px 0px;}
.related-products-list .r-products-list .in_stock-bar{margin:15px 0px; font-size:12px; color:#666;}


.footer-bar{background:#e6f2f1; padding:20px 0px; border-top:1px solid #ccc; color:#515d66;}
.footer-bar .heading{font-size:14px; text-transform:uppercase; margin-bottom:10px; font-weight:600;}
.footer-bar .list-unstyled a{color:#515d66; display:block; margin:10px 0; font-size:14px;}
.footer-bar .list-unstyled a:hover{color:#000; text-decoration:underline;}

.footer-social-container{margin-top:10px; margin-bottom:10px;}
.footer-social-container a{color:#000; font-size:18px; margin-right:10px;}

.copy-rights{background:#b2d7d4; padding:5px 0; text-align:left; font-size:14px; color:#333;}
.developed-by{text-align:right;}

.mobile-view{display:none;}

.right0{padding-right:0px; margin-right:0px;}
.left0{padding-left:0px; margin-left:0px;}



.whatsapp-chat{position:fixed; right:30px; bottom:70px; z-index:99; padding:10px; background:#04e475; border-radius:50%;}
.whatsapp-chat:hover{background:#f0f1f1;}
.whatsapp-chat img{width:35px;}



@media only screen and (max-width:767px){
	body{font-size:14px;}
	.mobile-view{display:block;}
	.desktop-view{display:none;}
	
	.header-offer-code{font-size:14px; margin-bottom:5px;}
	
	.mobile-menu{background:#f48c1a; cursor:pointer; padding:8px; margin-top:12px; width:40px; border-radius:3px;}
	.mobile-menu div.ribbon{background:#fff; height:2px; margin-bottom:5px;}
	.mobile-menu div.ribbon:last-child{margin:0}
	
	.top-search-bar{padding-bottom:10px;}
	
	.top-header-menu-bar .menu-list > ul > li{display:block;}
	
	.shipping-info-bar .box{padding:20px 0px; margin:10px 0px;}
	.shipping-info-bar .name, .shipping-info-bar{font-size:12px;}
	
	.home-cat-list .products-list li{width:48%; padding:6px;}
	.home-blogs-bar .blogs-list li{width:48%; margin:8px 1px; padding:5px;}
	.products-list .name a{font-size:12px; line-height:14px;}
	.products-list .price-bar{font-size:11px;}
	.products-list .price-bar .price{font-size:13px;}
	.products-list .in_stock-bar{margin-top:0px;}
	
	.products-list li{width:48%;}
	.products-list .img-bax{height:105px;}
	.products-list .img-bax img{max-height:105px;}
	
	#top-menu .dropdown{ float:none !important;}
	
	#top-menu{background:#f48c1a; position:absolute; left:-110%; top:5px; width:100%; margin:0; padding:0; transition:all 0.5s ease-in-out 0s; -o-transition:all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s; -moz-transition:all 0.5s ease-in-out 0s; box-shadow:0 0 6px; z-index:999999; }
	#top-menu.active{left:0px;}
	#top-menu li{float:none; width:100%;  margin:0px; padding:0px 0px; border-bottom:1px solid #fff;}
	#top-menu li a:hover , #top-menu li a:active , #top-menu li a:focus{color:#000000; background:#FFFFFF;}
	#top-menu li .dropdown-menu{width:100%;}
	#top-menu li a{display:block; float:left; padding:2px 8px; width:100%;}
	
	#top-menu li a:hover{background:#fff; color:#000;}
	
	#top-menu li a.sub{width:90%; float:left;}
	#top-menu li .tab-sub-menu{border-left:1px solid #fff; color:#fff; cursor:pointer; display:block; float:right; padding:5px 10px; text-align:center; width:10%;}
	#top-menu li{float:none; clear:both;}
	
	#top-menu .dropdown.open a{background:#f48c1a; color:#fff;}
	#top-menu .dropdown.open a:hover{background:#fff; color:#000;}
	
	#top-menu .sub-menu a{border-top:1px solid #fff;}
	
	.top-header-menu-bar .menu-list .sub-menu{background:#f48c1a;}
	.top-header-menu-bar .sub-menu, .top-header-menu-bar .third-menu{font-weight:600; color:#212529; font-size:14px;}
	
	.product_info .heading{font-size:25px;}
	.product_info .price-bar .price{font-size:18px;}
	.product_info .discounted{font-size:13px; margin:0px;}
	.additional-upgrade-list{font-size:13px;}
	
	.product_desc_tabs .nav-tabs li a{font-size:14px;}
	
	.default-banner{height:130px; padding-top:45px;}
	.default-banner .heading{font-size:30px;}
	
	.white-box .heading, .white-box h1{font-size:25px;}
	.white-box h2, .white-box h3, .white-box h4, .white-box h5, .white-box h6{font-size:20px;}
	
	.home-blogs-bar .blogs-list li .img-box{height:135px;}
	.home-blogs-bar .blogs-list li .img-box img{max-height:135px;}
	.home-blogs-bar .blogs-list .name a{font-size:13px; height:40px;}
	.home-blogs-bar .blogs-list .short_content{height:80px;}
	.home-blogs-bar .blogs-list .read-more-btn{font-size:10px;}
	.home-blogs-bar .blogs-list .date{font-size:10px;}
	
	.blog-view-box .heading, .blog-view-box h1{font-size:25px;}
	.blog-view-box h2, .blog-view-box h3, .blog-view-box h4, .blog-view-box h5, .blog-view-box h6{font-size:20px;}
	
	.home-cat-list .heading{margin-left:0px;}
	.home-cat-list .heading a{font-size:13px;}
	.home-cat-list .view-btn-bar{margin-right:5px;}
	
	.related-products-list .r-products-list .box .img-bax{max-height:115px;}
	.related-products-list .r-products-list .box .img-bax img{max-height:115px;}
	.related-products-list .r-products-list .name a{font-size:12px;}
	.related-products-list .r-products-list .price-bar{font-size:12px;}
	.related-products-list .r-products-list .price-bar .price{font-size:12px;}
	
}
